=== po/Makefile ===
# Makefile for PO directory in any package using GNU gettext.
# Copyright (C) 1995-1997, 2000-2006 by Ulrich Drepper <drepper@gnu.ai.mit.edu>
#
# This file can be copied and used freely without restrictions.  It can
# be used in projects which are not available under the GNU General Public
# License but which still want to provide support for the GNU gettext
# functionality.
# Please note that the actual code of GNU gettext is covered by the GNU
# General Public License and is *not* in the public domain.
#
# Origin: gettext-0.16

PACKAGE = alpine
VERSION = 2.20
PACKAGE_BUGREPORT = chappa@washington.edu

SHELL = /bin/sh


srcdir = .
top_srcdir = ..


prefix = /usr/local
exec_prefix = ${prefix}
datarootdir = ${prefix}/share
datadir = ${datarootdir}
localedir = ${datadir}/locale
gettextsrcdir = $(datadir)/gettext/po

INSTALL = /usr/bin/install -c
INSTALL_DATA = ${INSTALL} -m 644

# We use $(mkdir_p).
# In automake <= 1.9.x, $(mkdir_p) is defined either as "mkdir -p --" or as
# "$(mkinstalldirs)" or as "$(install_sh) -d". For these automake versions,
# ${SHELL} /home/echappa/backup/011115.0/public_html/alpine/release/src/alpine-2.20/install-sh does not start with $(SHELL), so we add it.
# In automake >= 1.10, $(MKDIR_P) is derived from ${MKDIR_P}, which is defined
# either as "/path/to/mkdir -p" or ".../install-sh -c -d". For these automake
# versions, $(mkinstalldirs) and $(install_sh) are unused.
mkinstalldirs = $(SHELL) ${SHELL} /home/echappa/backup/011115.0/public_html/alpine/release/src/alpine-2.20/install-sh -d
install_sh = $(SHELL) ${SHELL} /home/echappa/backup/011115.0/public_html/alpine/release/src/alpine-2.20/install-sh
MKDIR_P = /usr/bin/mkdir -p
mkdir_p = $(MKDIR_P)

GMSGFMT_ = /usr/bin/msgfmt
GMSGFMT_no = /usr/bin/msgfmt
GMSGFMT_yes = /usr/bin/msgfmt
GMSGFMT = $(GMSGFMT_$(USE_MSGCTXT))
MSGFMT_ = /usr/bin/msgfmt
MSGFMT_no = /usr/bin/msgfmt
MSGFMT_yes = /usr/bin/msgfmt
MSGFMT = $(MSGFMT_$(USE_MSGCTXT))
XGETTEXT_ = /usr/bin/xgettext
XGETTEXT_no = /usr/bin/xgettext
XGETTEXT_yes = /usr/bin/xgettext
XGETTEXT = $(XGETTEXT_$(USE_MSGCTXT))
MSGMERGE = msgmerge
MSGMERGE_UPDATE = /usr/bin/msgmerge --update
MSGINIT = msginit
MSGCONV = msgconv
MSGFILTER = msgfilter

POFILES = 
GMOFILES = 
UPDATEPOFILES = 
DUMMYPOFILES = 
DISTFILES.common = Makefile.in.in remove-potcdate.sin \
$(DISTFILES.common.extra1) $(DISTFILES.common.extra2) $(DISTFILES.common.extra3)
DISTFILES = $(DISTFILES.common) Makevars POTFILES.in \
$(POFILES) $(GMOFILES) \
$(DISTFILES.extra1) $(DISTFILES.extra2) $(DISTFILES.extra3)

POTFILES = \
     ../alpine/osdep/termout.wnt.c \
     ../alpine/osdep/termin.wnt.c \
     ../alpine/osdep/termin.gen.c \
     ../alpine/osdep/termout.gen.c \
     ../alpine/osdep/termin.unx.c \
     ../alpine/osdep/termout.unx.c \
     ../alpine/osdep/fltrname.c \
     ../alpine/osdep/diskquot.non.c \
     ../alpine/osdep/execview.c \
     ../alpine/osdep/chnge_pw.c \
     ../alpine/osdep/mswinver.c \
     ../alpine/osdep/jobcntrl.c \
     ../alpine/osdep/debuging.c \
     ../alpine/osdep/print.c \
     ../alpine/init.c \
     ../alpine/rpdump.c \
     ../alpine/arg.c \
     ../alpine/mailview.c \
     ../alpine/keymenu.c \
     ../alpine/dispfilt.c \
     ../alpine/takeaddr.c \
     ../alpine/ldapconf.c \
     ../alpine/send.c \
     ../alpine/radio.c \
     ../alpine/mailcmd.c \
     ../alpine/titlebar.c \
     ../alpine/adrbkcmd.c \
     ../alpine/alpine.c \
     ../alpine/folder.c \
     ../alpine/busy.c \
     ../alpine/remote.c \
     ../alpine/pipe.c \
     ../alpine/setup.c \
     ../alpine/after.c \
     ../alpine/flagmaint.c \
     ../alpine/confscroll.c \
     ../alpine/mailindx.c \
     ../alpine/kblock.c \
     ../alpine/roleconf.c \
     ../alpine/listsel.c \
     ../alpine/status.c \
     ../alpine/addrbook.c \
     ../alpine/reply.c \
     ../alpine/mailpart.c \
     ../alpine/pattern.c \
     ../alpine/signal.c \
     ../alpine/rpload.c \
     ../alpine/colorconf.c \
     ../alpine/context.c \
     ../alpine/pine-use.c \
     ../alpine/imap.c \
     ../alpine/newuser.c \
     ../alpine/help.c \
     ../alpine/print.c \
     ../alpine/smime.c \
     ../pico/osdep/mswin_tw.c \
     ../pico/osdep/msdlg.c \
     ../pico/osdep/read.c \
     ../pico/osdep/chkpoint.c \
     ../pico/osdep/fsync.c \
     ../pico/osdep/newmail.c \
     ../pico/osdep/getkey.c \
     ../pico/osdep/mswin_spell.c \
     ../pico/osdep/signals.c \
     ../pico/osdep/shell.c \
     ../pico/osdep/terminal.c \
     ../pico/osdep/color.c \
     ../pico/osdep/filesys.c \
     ../pico/osdep/spell.c \
     ../pico/osdep/tty.c \
     ../pico/osdep/popen.c \
     ../pico/osdep/truncate.c \
     ../pico/osdep/altedit.c \
     ../pico/osdep/mouse.c \
     ../pico/osdep/raw.c \
     ../pico/osdep/mswin_aspell.c \
     ../pico/osdep/mswin.c \
     ../pico/attach.c \
     ../pico/display.c \
     ../pico/basic.c \
     ../pico/region.c \
     ../pico/pico.c \
     ../pico/blddate.c \
     ../pico/browse.c \
     ../pico/search.c \
     ../pico/fileio.c \
     ../pico/window.c \
     ../pico/buffer.c \
     ../pico/mswinver.c \
     ../pico/word.c \
     ../pico/bind.c \
     ../pico/file.c \
     ../pico/random.c \
     ../pico/main.c \
     ../pico/utf8stub.c \
     ../pico/pilot.c \
     ../pico/line.c \
     ../pico/composer.c \
     ../pith/charconv/filesys.c \
     ../pith/charconv/utf8.c \
     ../pith/osdep/temp_nam.c \
     ../pith/osdep/fnexpand.c \
     ../pith/osdep/domnames.c \
     ../pith/osdep/tempfile.c \
     ../pith/osdep/fgetpos.c \
     ../pith/osdep/mimedisp.c \
     ../pith/osdep/filesize.c \
     ../pith/osdep/collate.c \
     ../pith/osdep/err_desc.c \
     ../pith/osdep/canonicl.c \
     ../pith/osdep/pw_stuff.c \
     ../pith/osdep/lstcmpnt.c \
     ../pith/osdep/debugtime.c \
     ../pith/osdep/rename.c \
     ../pith/osdep/hostname.c \
     ../pith/osdep/bldpath.c \
     ../pith/osdep/color.c \
     ../pith/osdep/coredump.c \
     ../pith/osdep/canaccess.c \
     ../pith/osdep/writ_dir.c \
     ../pith/osdep/creatdir.c \
     ../pith/osdep/pipe.c \
     ../pith/mailview.c \
     ../pith/init.c \
     ../pith/takeaddr.c \
     ../pith/keyword.c \
     ../pith/text.c \
     ../pith/conf.c \
     ../pith/detach.c \
     ../pith/mailcap.c \
     ../pith/sequence.c \
     ../pith/list.c \
     ../pith/folder.c \
     ../pith/icache.c \
     ../pith/color.c \
     ../pith/mimedesc.c \
     ../pith/sort.c \
     ../pith/bldaddr.c \
     ../pith/mailindx.c \
     ../pith/string.c \
     ../pith/helpindx.c \
     ../pith/ablookup.c \
     ../pith/adjtime.c \
     ../pith/maillist.c \
     ../pith/escapes.c \
     ../pith/copyaddr.c \
     ../pith/thread.c \
     ../pith/pattern.c \
     ../pith/state.c \
     ../pith/rfc2231.c \
     ../pith/imap.c \
     ../pith/help_h_gen.c \
     ../pith/abdlc.c \
     ../pith/tempfile.c \
     ../pith/margin.c \
     ../pith/util.c \
     ../pith/msgno.c \
     ../pith/send.c \
     ../pith/charset.c \
     ../pith/mailcmd.c \
     ../pith/hist.c \
     ../pith/adrbklib.c \
     ../pith/readfile.c \
     ../pith/news.c \
     ../pith/editorial.c \
     ../pith/help_c_gen.c \
     ../pith/filter.c \
     ../pith/mimetype.c \
     ../pith/remote.c \
     ../pith/store.c \
     ../pith/pipe.c \
     ../pith/addrstring.c \
     ../pith/flag.c \
     ../pith/ldap.c \
     ../pith/status.c \
     ../pith/addrbook.c \
     ../pith/detoken.c \
     ../pith/reply.c \
     ../pith/stream.c \
     ../pith/newmail.c \
     ../pith/save.c \
     ../pith/url.c \
     ../pith/search.c \
     ../pith/context.c \
     ../pith/help.c \
     ../pith/handle.c \
     ../pith/strlst.c \
     ../pith/smime.c \
     ../pith/smkeys.c

CATALOGS = 

# Makevars gets inserted here. (Don't remove this line!)
# Makefile variables for PO directory in any package using GNU gettext.

# Usually the message domain is the same as the package name.
DOMAIN = $(PACKAGE)

# These two variables depend on the location of this directory.
subdir = po
top_builddir = ..

# These options get passed to xgettext.
XGETTEXT_OPTIONS = --keyword=_ --keyword=N_

# This is the copyright holder that gets inserted into the header of the
# $(DOMAIN).pot file.  Set this to the copyright holder of the surrounding
# package.  (Note that the msgstr strings, extracted from the package's
# sources, belong to the copyright holder of the package.)  Translators are
# expected to transfer the copyright for their translations to this person
# or entity, or to disclaim their copyright.  The empty string stands for
# the public domain; in this case the translators are expected to disclaim
# their copyright.
COPYRIGHT_HOLDER = Eduardo Chappa

# This is the email address or URL to which the translators shall report
# bugs in the untranslated strings:
# - Strings which are not entire sentences, see the maintainer guidelines
#   in the GNU gettext documentation, section 'Preparing Strings'.
# - Strings which use unclear terms or require additional context to be
#   understood.
# - Strings which make invalid assumptions about notation of date, time or
#   money.
# - Pluralisation problems.
# - Incorrect English spelling.
# - Incorrect formatting.
# It can be your email address, or a mailing list address where translators
# can write to without being subscribed, or the URL of a web page through
# which the translators can contact you.
MSGID_BUGS_ADDRESS = chappa@gmx.com

# This is the list of locale categories, beyond LC_MESSAGES, for which the
# message catalogs shall be used.  It is usually empty.
EXTRA_LOCALE_CATEGORIES =

.SUFFIXES:
.SUFFIXES: .po .gmo .mo .sed .sin .nop .po-create .po-update

.po.mo:
	@echo "$(MSGFMT) -c -o $@ $<"; \
	$(MSGFMT) -c -o t-$@ $< && mv t-$@ $@

.po.gmo:
	@lang=`echo $* | sed -e 's,.*/,,'`; \
	test "$(srcdir)" = . && cdcmd="" || cdcmd="cd $(srcdir) && "; \
	echo "$${cdcmd}rm -f $${lang}.gmo && $(GMSGFMT) -c --statistics -o $${lang}.gmo $${lang}.po"; \
	cd $(srcdir) && rm -f $${lang}.gmo && $(GMSGFMT) -c --statistics -o t-$${lang}.gmo $${lang}.po && mv t-$${lang}.gmo $${lang}.gmo

.sin.sed:
	sed -e '/^#/d' $< > t-$@
	mv t-$@ $@


all: all-yes

all-yes: stamp-po
all-no:

# $(srcdir)/$(DOMAIN).pot is only created when needed. When xgettext finds no
# internationalized messages, no $(srcdir)/$(DOMAIN).pot is created (because
# we don't want to bother translators with empty POT files). We assume that
# LINGUAS is empty in this case, i.e. $(POFILES) and $(GMOFILES) are empty.
# In this case, stamp-po is a nop (i.e. a phony target).

# stamp-po is a timestamp denoting the last time at which the CATALOGS have
# been loosely updated. Its purpose is that when a developer or translator
# checks out the package via CVS, and the $(DOMAIN).pot file is not in CVS,
# "make" will update the $(DOMAIN).pot and the $(CATALOGS), but subsequent
# invocations of "make" will do nothing. This timestamp would not be necessary
# if updating the $(CATALOGS) would always touch them; however, the rule for
# $(POFILES) has been designed to not touch files that don't need to be
# changed.
stamp-po: $(srcdir)/$(DOMAIN).pot
	test ! -f $(srcdir)/$(DOMAIN).pot || \
	  test -z "$(GMOFILES)" || $(MAKE) $(GMOFILES)
	@test ! -f $(srcdir)/$(DOMAIN).pot || { \
	  echo "touch stamp-po" && \
	  echo timestamp > stamp-poT && \
	  mv stamp-poT stamp-po; \
	}

# Note: Target 'all' must not depend on target '$(DOMAIN).pot-update',
# otherwise packages like GCC can not be built if only parts of the source
# have been downloaded.

# This target rebuilds $(DOMAIN).pot; it is an expensive operation.
# Note that $(DOMAIN).pot is not touched if it doesn't need to be changed.
$(DOMAIN).pot-update: $(POTFILES) $(srcdir)/POTFILES.in remove-potcdate.sed
	if test -n '$(MSGID_BUGS_ADDRESS)' || test '$(PACKAGE_BUGREPORT)' = '@'PACKAGE_BUGREPORT'@'; then \
	  msgid_bugs_address='$(MSGID_BUGS_ADDRESS)'; \
	else \
	  msgid_bugs_address='$(PACKAGE_BUGREPORT)'; \
	fi; \
	$(XGETTEXT) --default-domain=$(DOMAIN) --directory=$(top_srcdir) \
