=== regex/Makefile ===
# Makefile.in generated by automake 1.11.1 from Makefile.am.
# regex/Makefile.  Generated from Makefile.in by configure.

# Copyright (C) 1994, 1995, 1996, 1997, 1998, 1999, 2000, 2001, 2002,
# 2003, 2004, 2005, 2006, 2007, 2008, 2009  Free Software Foundation,
# Inc.
# This Makefile.in is free software; the Free Software Foundation
# gives unlimited permission to copy and/or distribute it,
# with or without modifications, as long as this notice is preserved.

# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE.



# ========================================================================
# Copyright 2006-2007 University of Washington
#
# Licensed under the Apache License, Version 2.0 (the "License");
# you may not use this file except in compliance with the License.
# You may obtain a copy of the License at
#
#     http://www.apache.org/licenses/LICENSE-2.0
#
# ========================================================================


pkgdatadir = $(datadir)/alpine
pkgincludedir = $(includedir)/alpine
pkglibdir = $(libdir)/alpine
pkglibexecdir = $(libexecdir)/alpine
am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
install_sh_DATA = $(install_sh) -c -m 644
install_sh_PROGRAM = $(install_sh) -c
install_sh_SCRIPT = $(install_sh) -c
INSTALL_HEADER = $(INSTALL_DATA)
transform = $(program_transform_name)
NORMAL_INSTALL = :
PRE_INSTALL = :
POST_INSTALL = :
NORMAL_UNINSTALL = :
PRE_UNINSTALL = :
POST_UNINSTALL = :
build_triplet = i686-suse-linux-gnu
host_triplet = i686-suse-linux-gnu
subdir = regex
DIST_COMMON = $(srcdir)/Makefile.am $(srcdir)/Makefile.in
ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
am__aclocal_m4_deps = $(top_srcdir)/m4/acx_pthread.m4 \
	$(top_srcdir)/m4/gettext.m4 $(top_srcdir)/m4/iconv.m4 \
	$(top_srcdir)/m4/lib-ld.m4 $(top_srcdir)/m4/lib-link.m4 \
	$(top_srcdir)/m4/lib-prefix.m4 $(top_srcdir)/m4/libtool.m4 \
	$(top_srcdir)/m4/ltoptions.m4 $(top_srcdir)/m4/ltsugar.m4 \
	$(top_srcdir)/m4/ltversion.m4 $(top_srcdir)/m4/lt~obsolete.m4 \
	$(top_srcdir)/m4/nls.m4 $(top_srcdir)/m4/po.m4 \
	$(top_srcdir)/m4/progtest.m4 $(top_srcdir)/VERSION \
	$(top_srcdir)/VERSION $(top_srcdir)/VERSION \
	$(top_srcdir)/VERSION $(top_srcdir)/VERSION \
	$(top_srcdir)/VERSION $(top_srcdir)/VERSION \
	$(top_srcdir)/VERSION $(top_srcdir)/VERSION \
	$(top_srcdir)/VERSION $(top_srcdir)/VERSION \
	$(top_srcdir)/configure.ac
am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
	$(ACLOCAL_M4)
mkinstalldirs = $(SHELL) $(top_srcdir)/mkinstalldirs
CONFIG_CLEAN_FILES =
CONFIG_CLEAN_VPATH_FILES =
LIBRARIES = $(noinst_LIBRARIES)
ARFLAGS = cru
libregex_a_AR = $(AR) $(ARFLAGS)
libregex_a_LIBADD =
am_libregex_a_OBJECTS = regcomp.$(OBJEXT) regerror.$(OBJEXT) \
	regexec.$(OBJEXT) regfree.$(OBJEXT)
libregex_a_OBJECTS = $(am_libregex_a_OBJECTS)
DEFAULT_INCLUDES = 
depcomp = $(SHELL) $(top_srcdir)/depcomp
am__depfiles_maybe = depfiles
am__mv = mv -f
COMPILE = $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) \
	$(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS)
LTCOMPILE = $(LIBTOOL) --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) \
	--mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) \
	$(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS)
CCLD = $(CC)
LINK = $(LIBTOOL) --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) \
	--mode=link $(CCLD) $(AM_CFLAGS) $(CFLAGS) $(AM_LDFLAGS) \
	$(LDFLAGS) -o $@
SOURCES = $(libregex_a_SOURCES)
DIST_SOURCES = $(libregex_a_SOURCES)
ETAGS = etags
CTAGS = ctags
DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
ACLOCAL = ${SHELL} /media/Alpine/alpine/alpinegit/missing --run aclocal-1.11
AMTAR = ${SHELL} /media/Alpine/alpine/alpinegit/missing --run tar
AM_CFLAGS =  -g 
AM_LDFLAGS = 
AR = /usr/bin/ar
AUTOCONF = ${SHELL} /media/Alpine/alpine/alpinegit/missing --run autoconf
AUTOHEADER = ${SHELL} /media/Alpine/alpine/alpinegit/missing --run autoheader
AUTOMAKE = ${SHELL} /media/Alpine/alpine/alpinegit/missing --run automake-1.11
AWK = gawk
CC = gcc -std=gnu99
CCDEPMODE = depmode=gcc3
CFLAGS = -g -O2
CP = /bin/cp
CPP = gcc -std=gnu99 -E
CPPFLAGS = -I/usr/include/openssl 
CYGPATH_W = echo
C_CLIENT_CFLAGS = EXTRACFLAGS=" -I/usr/include/openssl  -g -O2"
C_CLIENT_GCCOPTLEVEL = 
C_CLIENT_LDFLAGS = EXTRALDFLAGS=" -L/usr/lib   -ltcl8.5 -lgssapi_krb5 -lpam -lldap -lssl -lcrypto  -lncurses -llber -lpam -lkrb5"
C_CLIENT_SPECIALS = SSLINCLUDE=/usr/include/openssl SSLLIB=/usr/lib SSLDIR=/etc/ssl SSLCERTS=/etc/ssl/certs SSLKEYS=/etc/ssl/private EXTRAAUTHENTICATORS=gss 
C_CLIENT_TARGET = lsu
C_CLIENT_WITH_IPV6 = touch imap/ip6
DEFS = -DPACKAGE_NAME=\"alpine\" -DPACKAGE_TARNAME=\"alpine\" -DPACKAGE_VERSION=\"2.11.5\" -DPACKAGE_STRING=\"alpine\ 2.11.5\" -DPACKAGE_BUGREPORT=\"chappa@washington.edu\" -DPACKAGE_URL=\"\" -DPACKAGE=\"alpine\" -DVERSION=\"2.11.5\" -DSTDC_HEADERS=1 -DHAVE_SYS_TYPES_H=1 -DHAVE_SYS_STAT_H=1 -DHAVE_STDLIB_H=1 -DHAVE_STRING_H=1 -DHAVE_MEMORY_H=1 -DHAVE_STRINGS_H=1 -DHAVE_INTTYPES_H=1 -DHAVE_STDINT_H=1 -DHAVE_UNISTD_H=1 -DHAVE_DLFCN_H=1 -DLT_OBJDIR=\".libs/\" -DENABLE_NLS=1 -DHAVE_GETTEXT=1 -DHAVE_DCGETTEXT=1 -DDEBUG=1 -DDEBUGJOURNAL=1 -DMOUSE=/\*\*/ -DBACKGROUND_POST=/\*\*/ -DKEYBOARD_LOCK=/\*\*/ -DSENDMAIL=\"/usr/sbin/sendmail\" -DSENDMAILFLAGS=\"-bs\ -odb\ -oem\" -DPASSWD_PROG=\"/usr/bin/passwd\" -DDF_VAR_SPELLER=\"/usr/bin/hunspell\" -DSPELLER=\"/usr/bin/hunspell\ -l\" -DSYSTEM_PINERC=\"/usr/local/lib/pine.conf\" -DSYSTEM_PINERC_FIXED=\"/usr/local/lib/pine.conf.fixed\" -DSYSTEM_PINE_INFO_PATH=\"/usr/local/lib/pine.info\" -DDF_MAILCHECK=\"150\" -DCHECK_POINT_TIME=420 -DCHECK_POINT_FREQ=12 -DDEFAULT_LINES_ON_TERMINAL=24 -DDEFAULT_COLUMNS_ON_TERMINAL=80 -DMAX_SCREEN_ROWS=200 -DMAX_SCREEN_COLS=500 -DDF_FILLCOL=\"74\" -DMAX_FILLCOL=80 -DDEFAULT_DEBUG=2 -DNUMDEBUGFILES=4 -DDEBUGFILE=\".pine-debug\" -DFORWARDED_FLAG=\"\$$Forwarded\" -DDF_OVERLAP=\"2\" -DDF_MARGIN=\"0\" -DDF_DEFAULT_FCC=\"sent-mail\" -DDEFAULT_SAVE=\"saved-messages\" -DPOSTPONED_MAIL=\"postponed-mail\" -DPOSTPONED_MSGS=\"postponed-msgs\" -DTRASH_FOLDER=\"Trash\" -DINTERRUPTED_MAIL=\".pine-interrupted-mail\" -DDEADLETTER=\"dead.letter\" -DDF_MAIL_DIRECTORY=\"mail\" -DINBOX_NAME=\"INBOX\" -DDF_SIGNATURE_FILE=\".signature\" -DDF_ELM_STYLE_SAVE=\"no\" -DDF_HEADER_IN_REPLY=\"no\" -DDF_OLD_STYLE_REPLY=\"no\" -DDF_USE_ONLY_DOMAIN_NAME=\"no\" -DDF_SAVE_BY_SENDER=\"no\" -DDF_SORT_KEY=\"arrival\" -DDF_AB_SORT_RULE=\"fullname-with-lists-last\" -DDF_FLD_SORT_RULE=\"alphabetical\" -DDF_SAVED_MSG_NAME_RULE=\"default-folder\" -DDF_FCC_RULE=\"default-fcc\" -DDF_STANDARD_PRINTER=\"lpr\" -DANSI_PRINTER=\"attached-to-ansi\" -DDF_ADDRESSBOOK=\".addressbook\" -DDF_LOCAL_FULLNAME=\"Local\ Support\" -DDF_LOCAL_ADDRESS=\"postmaster\" -DDF_KBLOCK_PASSWD_COUNT=\"1\" -DDF_REMOTE_ABOOK_HISTORY=\"3\" -DDF_PUBLICCERT_DIR=\".alpine-smime/public\" -DDF_PRIVATEKEY_DIR=\".alpine-smime/private\" -DDF_CACERT_DIR=\".alpine-smime/ca\" -DDF_DEFAULT_PRINTER=ANSI_PRINTER -DHAS_TERMINFO=1 -DENABLE_LDAP=/\*\*/ -DLDAP_DEPRECATED=1 -DHAVE_REGEX_H=1 -DHAVE_PTHREAD=1 -DHAVE_NANOSLEEP=1 -DSTDC_HEADERS=1 -DHAVE_DIRENT_H=1 -DHAVE_SYS_WAIT_H=1 -DTIME_WITH_SYS_TIME=1 -DGWINSZ_IN_SYS_IOCTL=1 -DHAVE_UNISTD_H=1 -DHAVE_ERRNO_H=1 -DHAVE_CTYPE_H=1 -DHAVE_FCNTL_H=1 -DHAVE_SIGNAL_H=1 -DHAVE_SETJMP_H=1 -DHAVE_MEMORY_H=1 -DHAVE_SYS_PARAM_H=1 -DHAVE_SYS_SOCKET_H=1 -DHAVE_SYS_UIO_H=1 -DHAVE_SYS_UN_H=1 -DHAVE_LIMITS_H=1 -DHAVE_WCHAR_H=1 -DHAVE_SYS_POLL_H=1 -DHAVE_STROPTS_H=1 -DHAVE_NETDB_H=1 -DHAVE_SYSLOG_H=1 -DHAVE_SYS_SYSLOG_H=1 -DHAVE_LOCALE_H=1 -DHAVE_LANGINFO_H=1 -DHAVE_UTIME_H=1 -DHAVE_PTHREAD_H=1 -DHAVE_PWD_H=1 -DHAVE_ASSERT_H=1 -DHAS_TERMIOS=1 -DRETSIGTYPE=void -DHAVE_STDINT_H=1 -DUINT16=uint16_t -DHAVE_STDINT_H=1 -DUINT32=uint32_t -Dqsort_t=void -DHAVE_SYS_SELECT_H=1 -DHAVE_SYS_SOCKET_H=1 -DSELECT_TYPE_ARG1=int -DSELECT_TYPE_ARG234=\(fd_set\ \*\) -DSELECT_TYPE_ARG5=\(struct\ timeval\ \*\) -DHAVE_STRCOLL=1 -DHAVE_FORK=1 -DHAVE_VFORK=1 -DHAVE_WORKING_VFORK=1 -DHAVE_WORKING_FORK=1 -DHAVE_STRCHR=1 -DHAVE_MEMCPY=1 -DHAVE_STRTOL=1 -DHAVE_STRTOUL=1 -DHAVE_SELECT=1 -DHAVE_POLL=1 -DHAVE_QSORT=1 -DHAVE_GETUID=1 -DHAVE_GETPWUID=1 -DHAVE_GETPWNAM=1 -DHAVE_GETTIMEOFDAY=1 -DHAVE_TMPFILE=1 -DHAVE_UNAME=1 -DHAVE_RENAME=1 -DHAVE_READ=1 -DHAVE_SIGNAL=1 -DHAVE_SETJMP=1 -DHAVE_CHOWN=1 -DHAVE_WAIT4=1 -DHAVE_WAITPID=1 -DHAVE_WAIT=1 -DHAVE_SRANDOM=1 -DHAVE_POPEN=1 -DHAVE_PCLOSE=1 -DHAVE_FSYNC=1 -DHAVE_TRUNCATE=1 -DHAVE_LISTEN=1 -DHAVE_WCWIDTH=1 -DHAVE_MBSTOWCS=1 -DHAVE_WCRTOMB=1 -DHAVE_PUTENV=1 -DHAVE_SETENV=1 -DHAVE_SIGACTION=1 -DPOSIX_SIGNALS=/\*\*/ -DHAVE_SIGEMPTYSET=1 -DPOSIX_SIGNALS=/\*\*/ -DHAVE_SIGADDSET=1 -DPOSIX_SIGNALS=/\*\*/ -DHAVE_SIGPROCMASK=1 -DPOSIX_SIGNALS=/\*\*/ -DHAVE_SYSLOG=1 -DSYSTYPE=\"LSU\" -DC_FILESEP=\'/\' -DS_FILESEP=\"/\" -DMAILDIR=\"/var/spool/mail\" -DMODE_READONLY=\(0600\) -DSMIME=/\*\*/ -DSMIME_SSLCERTS=\"/etc/ssl/certs\"
DEPDIR = .deps
DSYMUTIL = 
DUMPBIN = 
ECHO_C = 
ECHO_N = -n
ECHO_T = 
EGREP = /usr/bin/grep -E
EXEEXT = 
FGREP = /usr/bin/grep -F
GMSGFMT = /usr/bin/msgfmt
GMSGFMT_015 = /usr/bin/msgfmt
GREP = /usr/bin/grep
INSTALL = /usr/bin/install -c
INSTALL_DATA = ${INSTALL} -m 644
INSTALL_PROGRAM = ${INSTALL}
INSTALL_SCRIPT = ${INSTALL}
INSTALL_STRIP_PROGRAM = $(install_sh) -c -s
INTLLIBS = 
INTL_MACOSX_LIBS = 
ISPELLPROG = hunspell
Includedir = ${prefix}/include
LD = /usr/i586-suse-linux/bin/ld
LDFLAGS = -L/usr/lib 
LIBICONV = -liconv
LIBINTL = 
LIBOBJS = 
LIBS =  -ltcl8.5 -lgssapi_krb5 -lpam -lldap -lssl -lcrypto  -lncurses -llber -lpam -lkrb5
LIBTOOL = $(SHELL) $(top_builddir)/libtool
LIBTOOL_DEPS = ./ltmain.sh
LIPO = 
LN = /bin/ln
LN_S = ln -s
LTLIBICONV = -liconv
LTLIBINTL = 
LTLIBOBJS = 
MAINT = #
MAKE = /usr/bin/make
MAKEINFO = ${SHELL} /media/Alpine/alpine/alpinegit/missing --run makeinfo
MKDIR_P = /bin/mkdir -p
MSGFMT = /usr/bin/msgfmt
MSGFMT_015 = /usr/bin/msgfmt
MSGMERGE = /usr/bin/msgmerge
NM = /usr/bin/nm -B
NMEDIT = 
NPA_PROG = 
OBJDUMP = objdump
OBJEXT = o
OTOOL = 
OTOOL64 = 
PACKAGE = alpine
PACKAGE_BUGREPORT = chappa@washington.edu
PACKAGE_NAME = alpine
PACKAGE_STRING = alpine 2.11.5
PACKAGE_TARNAME = alpine
PACKAGE_URL = 
PACKAGE_VERSION = 2.11.5
PATH_SEPARATOR = :
POSUB = po
PTHREAD_CC = gcc -std=gnu99
PTHREAD_CFLAGS = 
PTHREAD_LIBS = 
PWPROG = /usr/bin/passwd
RANLIB = ranlib
REGEX_BUILD = 
RM = /bin/rm
SED = /usr/bin/sed
SENDMAIL = /usr/sbin/sendmail
SET_MAKE = 
SHELL = /bin/sh
SPELLPROG = hunspell
STRIP = strip
USE_NLS = yes
VERSION = 2.11.5
WEB_BINDIR = 
WEB_BUILD = web/src/alpined.d
WEB_PUBCOOKIE_BUILD = 
WEB_PUBCOOKIE_LIB = 
WEB_PUBCOOKIE_LINK = 
XGETTEXT = /usr/bin/xgettext
XGETTEXT_015 = /usr/bin/xgettext
abs_builddir = /media/Alpine/alpine/alpinegit/regex
abs_srcdir = /media/Alpine/alpine/alpinegit/regex
abs_top_builddir = /media/Alpine/alpine/alpinegit
abs_top_srcdir = /media/Alpine/alpine/alpinegit
ac_ct_CC = gcc
ac_ct_DUMPBIN = 
acx_pthread_config = 
alpine_interactive_spellcheck = /usr/bin/hunspell
alpine_simple_spellcheck = /usr/bin/hunspell -l
am__include = include
am__leading_dot = .
am__quote = 
am__tar = ${AMTAR} chof - "$$tardir"
am__untar = ${AMTAR} xf -
bindir = ${exec_prefix}/bin
build = i686-suse-linux-gnu
build_alias = 
build_cpu = i686
build_os = linux-gnu
build_vendor = suse
builddir = .
datadir = ${datarootdir}
datarootdir = ${prefix}/share
docdir = ${datarootdir}/doc/${PACKAGE_TARNAME}
dvidir = ${docdir}
exec_prefix = ${prefix}
host = i686-suse-linux-gnu
host_alias = 
host_cpu = i686
host_os = linux-gnu
host_vendor = suse
htmldir = ${docdir}
infodir = ${datarootdir}/info
install_sh = ${SHELL} /media/Alpine/alpine/alpinegit/install-sh
libdir = ${exec_prefix}/lib
libexecdir = ${exec_prefix}/libexec
localedir = ${datadir}/locale
localstatedir = ${prefix}/var
lt_ECHO = echo
mandir = ${datarootdir}/man
mkdir_p = /bin/mkdir -p
oldIncludedir = /usr/include
pdfdir = ${docdir}
prefix = /usr/local
program_transform_name = s,x,x,
psdir = ${docdir}
sbindir = ${exec_prefix}/sbin
sharedstatedir = ${prefix}/com
srcdir = .
