=== debian/rules ===
#!/usr/bin/make -f
# debian/rules for alpine

# Used in get-orig-source, upstreams tarball.
SHASUM=ed639b6e5bb97e6b0645c85262ca6a784316195d461ce8d8411999bf80449227

export DEB_LDFLAGS_MAINT_APPEND = -Wl,--as-needed

override_dh_auto_configure:
	dh_auto_configure -- --host=$(DEB_HOST_GNU_TYPE) \
			     --build=$(DEB_BUILD_GNU_TYPE) \
			     --prefix=/usr \
			     --mandir=\$${prefix}/share/man \
			     --infodir=\$${prefix}/share/info \
			     --with-system-pinerc=/etc/pine.conf \
			     --with-system-fixed-pinerc=/etc/pinerc.fixed \
			     --with-passfile=.pine-passfile \
			     --with-smtp-msa=/usr/sbin/sendmail \
			     --with-debug-level=0 \
			     --without-tcl \
			     --with-krb5 \
			     --with-krb5-dir=/usr

override_dh_install:
	dh_install --list-missing
	# Rename pico to pico.alpine.
	# alpine-pico.install puts this in the alpine-pico package.
	[ ! -e debian/alpine-pico/usr/bin/pico ] || \
		mv debian/alpine-pico/usr/bin/pico debian/alpine-pico/usr/bin/pico.alpine

override_dh_installdocs:
	dh_installdocs
	# Change /usr/local/ config paths to /etc
	# Some buildds don't build arch 'all' packages.
	[ ! -d debian/alpine-doc ] || sed -i  -e s@/usr/local/lib/pine@/etc/pine@g \
					-e s@/usr/local/pine@/etc/pine@g \
					debian/alpine-doc/usr/share/doc/alpine-doc/tech-notes/*

override_dh_installman:
	dh_installman
	[ ! -e debian/alpine-pico/usr/share/man/man1/pico.1 ] || \
		mv debian/alpine-pico/usr/share/man/man1/pico.1 debian/alpine-pico/usr/share/man/man1/pico.alpine.1

override_dh_strip:
	dh_strip --dbg-package=alpine-dbg

override_dh_clean:
	dh_clean -Xinclude/config.h.in~ -Xweb/cgi/alpine/2.0/img/cbn/msglist.gif.bak

%:
	dh $@ --with autoreconf

# get-orig-source to drop dlls and exe files, fix license-problem-non-free-RFC-BCP78.
upstream_version ?= $(shell dpkg-parsechangelog | sed -rne 's/^Version: ([0-9.]+)(\+dfsg\d+)?.*$$/\1/p')
dfsg_version = $(upstream_version)+dfsg1
pkg = alpine

get-orig-source:
	uscan --noconf --force-download --rename --download-current-version --destdir=.
	# Check sha256sum against known good hash.
	sha256sum $(pkg)_$(upstream_version).orig.tar.xz | grep -q $(SHASUM)
	tar -xf $(pkg)_$(upstream_version).orig.tar.xz
	mv $(pkg)-$(upstream_version) $(pkg)-$(dfsg_version)
	## No obvious source code, not needed to build.
	cd $(pkg)-$(dfsg_version) ; rm -rf ldap/binaries/
	cd $(pkg)-$(dfsg_version) ; rm -f alpine/ldap32.dll
	## source-contains-unsafe-symlink
	cd $(pkg)-$(dfsg_version) ; rm -f web/detach web/bin/tclsh web/cgi/detach
	## http://wiki.debian.org/NonFreeIETFDocuments
	cd $(pkg)-$(dfsg_version) ; rm -rf imap/docs/draft/ imap/docs/rfc/
	XZ_OPT="-f6" tar -Jcf $(pkg)_$(dfsg_version).orig.tar.xz $(pkg)-$(dfsg_version)
	rm -rf $(pkg)-$(dfsg_version)
