=== debian/watch ===
version=3
opts=dversionmangle=s/\+dfsg\d*// \
http://patches.freeiz.com/alpine/release/index.html  src/alpine-([\d\.]+)\.tar\.xz
